/*     BALISES COMMUNES     */
  html, body {
  margin: 0;
  padding: 0;
  height: 100%; 
  }


body, select, input, textarea, pre{
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	background-color: #EFEEEE;
}



.r_div{ visibility:hidden;
 
}
.alert{
	color:red;
	border:1px solid #CCC;
	background:#F5F5F5;
	padding:5px;
}

.textebleu{color:#42567D}
.date {
	font-style: italic;
	font-size: 9px;
	color: #999999;
}

/*
a {
	color:  #4D8D3D;
	font-weight:bold;
	text-decoration: none;
}

a:hover {
color: #42567D;
text-decoration: underline;
}
*/


hr {
	height: 1px;
	border: 1px dotted #ccc;
}

/*     BANDEAU SUPERIEUR     */

#bandeau {
	background-image: url(../images/interface/fond_bandeau.gif);
	background-repeat: repeat-x;
}
#bandeau .fond_banniere {
	background-image: url(../images/interface/fond_bandeau.jpg);
	background-repeat: no-repeat;
	text-align: right;
	padding-top: 17px;
	padding-right: 35px;
}

/*     NAVIGATION HAUT     */

.icones_nav {
	background-image: url(../images/interface/nav_fond_gauche.gif);
	background-repeat: repeat-y;
	text-align: center;
	font-size: 1px;
}
#navigation_haut {
	background-image: url(../images/navigation/fond.gif);
	background-repeat: repeat-x;
}
#navigation_haut .menu1 {
	background-image: url(../images/navigation/menu1.gif);
	background-repeat: repeat-x;
}
#navigation_haut .sep1 {
	background-image: url(../images/navigation/menu1.gif);
	width:9px;background-repeat: repeat-x;
}
#navigation_haut .menu2 {
	background-image: url(../images/navigation/menu2.gif);
	background-repeat: repeat-x;
}
#navigation_haut .sep2 {
	background-image: url(../images/navigation/sep1.gif);
	width:19px;background-repeat: repeat-x;
}
#navigation_haut .menu3 {
	background-image: url(../images/navigation/menu3.gif);
	background-repeat: repeat-x;
}
#navigation_haut .sep3 {
	background-image: url(../images/navigation/sep2.gif);
	width:19px;background-repeat: repeat-x;
}
#navigation_haut .menu4 {
	background-image: url(../images/navigation/menu4.gif);
	background-repeat: repeat-x;
}
#navigation_haut .sep4 {
	background-image: url(../images/navigation/sep3.gif);
	width:19px;background-repeat: repeat-x;
}
#navigation_haut .menu5 {
	background-image: url(../images/navigation/menu5.gif);
	background-repeat: repeat-x;
}
#navigation_haut .sep5 {
	background-image: url(../images/navigation/sep4.gif);
	width:19px;background-repeat: repeat-x;
}
#navigation_haut .menu6 {
	background-image: url(../images/navigation/menu6.gif);
	background-repeat: repeat-x;
}
#navigation_haut .sep6 {
	background-image: url(../images/navigation/sep5.gif);
	width:19px;background-repeat: repeat-x;
}
#navigation_haut .menu7 {
	background-image: url(../images/navigation/menu7.gif);
	background-repeat: repeat-x;
}
#navigation_haut .sep7 {
	background-image: url(../images/navigation/sep6.gif);
	width:19px;background-repeat: repeat-x;
}
#navigation_haut .sep8 {
	background-image: url(../images/navigation/sep7.gif);
	width:19px;background-repeat: repeat-x;
}
#navigation_haut a {
color:#FFFFFF;
text-decoration:none;
font-weight:bold;
font-size:9px;
}
#navigation_haut a:hover {
color: #CCF96C ;
}

/*     PARTIE CENTRALE     */

#conteneur_central {
background-color:#FFFFFF;
 height: 100%;

}
#contenu .titre_rubrique {
border-bottom:1px dotted #cccccc
}
/*
#contenu {
margin:5px;
text-align:justify;
}
*/

#contenu .td {
border-bottom:1px solid #cccccc;
text-align:left;
}
#contenu th {
border-top:1px solid #cccccc;
border-bottom:1px solid #cccccc;
font-size:11px;
background-color:#F9F9F9;
text-align:center;
}
#contenu h5 {
color:#42567D;
}
#contenu h4 {
padding-top:15px;
color:#42567D;
font-size: 12px;
}

.titre_sousrubrique {
/*
background-image: url(../images/puces/fleche_ssrub.gif);
background-repeat: no-repeat;
padding-left:20px;
*/
  font-size:11px;
  font-weight:bold;
  margin-bottom:5px;
  color: #57A1C6;
}


/*     PIED DE PAGE     */

#pied_page {
	background-image: url(../images/interface/fond_pied_page.gif);
	background-repeat:repeat-x;
	color: #A0AABE;
}
#pied_page a {
padding:3px;
	color: #A0AABE;
	text-decoration:none;
}
#pied_page a:hover {
	color: #FFFFFF;
	background-color:#42567D;
	text-decoration:none;
}

/*     BLOCKS GAUCHE     */
.ssrub2_offre{
 margin-left:7px;
}
#blocks_gauche {
	background-image: url(../images/interface/fond_bloc_nav.gif);
	background-repeat: no-repeat;
	 
}
#blocks_gauche .lien_bloc {
	color: #717171;
	text-decoration: none;
	background-image: url(../images/blocs/fond_lien.gif);
	background-repeat: no-repeat;
	background-position: 20px 7px;
	padding-left: 25px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 10px;
}
#blocks_gauche a {
	font-weight:normal;
	color: #717171;
	text-decoration: none;
}
#blocks_gauche a:hover {
	color:  #4D8D3D ;
	text-decoration: none;
}
#blocks_droite #amazon iframe{
 
	 
}
/*     BLOCKS DROITE     */

#blocks_droite {
	background-image: url(../images/interface/fond_col_droite.gif);
	background-repeat: repeat-y;
}
#blocks_droite .lien_bloc_droite {
	color: #717171;
	text-decoration: none;
	background-image: url(../images/blocs/fond_lien_droite.gif);
	background-repeat: repeat-y;
	  padding-left: 10px;
	/*padding-top: 3px; */
	padding-bottom: 3px;
	padding-right: 10px; 
}
#blocks_droite .lien_bloc_droite form{
padding:0;margin:0;

}
#blocks_droite a {
	color: #717171;
	text-decoration: none;
}
#blocks_droite a:hover {
	color: #FF6600;
	text-decoration: none;
}
#blocks_droite .ssrubmail {

width:162px; height:43px; 

}



/*     FIN NEW    */



  


  .mep{
  	
	width:100%;
	height:100%;
	 
  }


 .menug{
 	width:20% ;
 } 
 .menud{
 	width:20%;
	 
 } 
.centre{
	height:100%;
}
/*    ---------------------    CALQUES      ----------------------           */
 .menu_haut {  
 
	padding: 0 ; 
	font: 11px Verdana, sans-serif;
	width: 100%;
	height:25px; 
}


#navgen li { 


	  display: inline;
list-style-type: none;
	padding: 0;
	width: auto;
 
}


#navgen li a, #navgen li a:link {


	text-decoration: none;
	padding: 3px 5px 3px 5px;
	 
	color: #cccccc;
}


#navgen li a:hover {


	padding: 3px 5px 3px 5px;
	border-bottom: 1px solid orange;
	cursor: pointer;
	color: #000000;
}
 /* --------------- CALQUES BANNIERE & LOGO ----------------- */
 
.contener_ban{


	width: 100%;
	height:75px;  
} 




 /* --------------- Images des onglets ----------------- */




 
/* ---------------------- ONGLET description rubrique ------------------------------*/




#formrech{


	float: left;
} 
#formrech input {


	border:1px solid black;
	font-weight: bold;
	font: 9px Verdana, sans-serif;
 
}
#formrech button {


	border:1px solid black;
	font-weight: bold;
	font: 9px Verdana, sans-serif;
	background-color: #f5f5f5;	 
}


#ident{


	  float: right; 
	  margin-right:5px;
}


#ident input {


	border:1px solid black;
	font-weight: bold;
	font: 9px Verdana, sans-serif;
}


#ident button {


	border:1px solid black;
	font-weight: bold;
	font: 9px Verdana, sans-serif;
	background-color: #f5f5f5;	 
}


/* ------------------------- >Boite de menu et rubriques --------------------------------------*/
 


#desc_rub{	
										 
	width: 100%;
	padding: 15px  ; 	 font: 10px Verdana, sans-serif;
}


#recherche .header{  		
	width:162px;
	background: url(../images/blocs/rub00_ident.gif);
	background-repeat:no-repeat;  
}
#recherche .pied{  		
	width:162px;
	background: url(../images/blocs/pied_ident_00.gif);
	background-repeat:no-repeat;  
}
#recherche .lien_bloc_ident {
	background-image: url(../images/blocs/fond_ident_00.gif);
	background-repeat: repeat-y;
	padding-top: 3px;
	padding-bottom: 3px;
}
#recherche .creercompte {
	background-image: url(../images/blocs/creercompte00.gif);
	background-repeat: no-repeat;
	width:162px;
	height:33px;
	cursor:hand;
}
#compte a{color:#FFFFFF}
#compte a:hover{color:#FF9966}
.votrecompte{  		
	width:162px;
	height:40px;
	background: url(../images/blocs/votrecompte00.gif);
	background-repeat:no-repeat;  
}
.moncompte{  		
	width:162px;
	height:40px;
	background: url(../images/blocs/moncompte00.gif);
	background-repeat:no-repeat;  
}
.moncompte_fond {
	background-image: url(../images/blocs/fond_ident_00.gif);
	background-repeat: repeat-y;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left:12px;
}
.moncompte_pied{  		
	width:162px;
	background: url(../images/blocs/pied_ident_00.gif);
	background-repeat:no-repeat;  
}



.ssrub2 {	 
	 
	margin: 0;
	padding: 0;
}
.ssrubactu {

width:162px; height:43px; 
	background: url(../images/blocs/rub00_actu.gif);
	background-repeat:no-repeat;
}
.ssrubmail {

width:162px; height:43px; 
	background: url(../images/blocs/rub00_mail.gif);
	background-repeat:no-repeat;
}
 
.ssrubentete {																			 
 	z-index:-1;
	 
	margin: 0;
	padding: 0;     
}
 
/* Show only to IE PC \*/
* html .ssrubentete span {
	height: 1%; 	/* For IE 5 PC */
}


#divssrub div{
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}


.ssrubres{


	padding:10px;
	text-align:left; 
	width:90%; 
	font: 11px Verdana, sans-serif;
}
.entetessrub{


	padding:5px;
	text-align:left; 
	width:90%;
	font: 11px Verdana, sans-serif;
}
.entetessrub img{ 
	vertical-align:middle;
	margin-right: 10px ;
}




.ssrub {	 
	 
	margin: 0;
	padding: 0;	 
}


.ssrubentete span { 
    	
	font-weight:bold; 
	margin: 0; 
	color:white; 
	
}
.ssrubentete img { 
	 
	vertical-align:middle;
}
 
.ssrubcorps   {  
	
	border-bottom:#CCCCCC 1px solid;
	border-left: #CCCCCC 1px solid;
	border-right: #CCCCCC 1px solid;
	vertical-align:text-top;
	background:#F5F5F5;
	font: 10px Verdana, sans-serif;
}
.ssrubcorps ul{ 	
	 
	 margin-top: 0; 
	 margin-left:3px;  
	 padding-left:15px;
 	
}
.ssrubcorps li{ 
	color:#999;
	list-style-position: outside;
	padding: 0;
	margin-bottom:2px;
	list-style-image:url(../images/picto/puce.gif);
}


.ssrubcorps li a {


	font: 11px Verdana, sans-serif ;
	text-decoration:none; 
}


.ssrubcorps li a:hover{
	
	text-decoration:underline;
	font: 11px Verdana, sans-serif;
}


#titrerub{


	padding:5px; 
	font-weight:bold;
}


#descrub {
	
	font: 11px Verdana, sans-serif;
	margin-left: 10px ;  
}


#titrerub img {


	margin-left: 10px ;   
	margin-right: 15px ;
	vertical-align:middle;
}
 
 /*
 				BLOCKS 
 
 */
 
#formletter{


	 padding:5px;
}
.ssrubcorps  {


	padding:5px;
}
.ssrubcorps  input {
	
	margin-bottom:5px;
	border:1px solid #999;
	font: 9px Verdana, sans-serif;
}


/*file:/var/www/localhost/htdocs/portail/css/main.css
		Page accueil sous rubrique 
*/




#ssrub_dossier{
 
}




/*  Module News !*/
.conteneurnews {




}




.titrenews{


	height:30px;
	padding-top:10px;
	padding-left:50px;
	background:url('../images/picto/news.png') no-repeat ;
	font-weight:bold;
	border-bottom:#CCCCCC 1px solid;		
	margin-bottom:10px;
}
.corpsnews{
	
	padding:10px;
	text-align:justify; 
	font: 11px Verdana, sans-serif;
}
.corpsnews a{
	
	color:red;
}
.entetenews{
	
	text-decoration:underline;
}
.entetenews a {

	
	color:blue;
}


.datenews{


	font: 10px Verdana, sans-serif;


} 
.titreagenda{
		 
	padding-left:50px;
	background:url('../images/picto/news.png') no-repeat ;
	font-weight:bold;
	border-bottom:#CCCCCC 1px solid;
	padding-bottom:5px;
	margin-bottom:10px;
}


#annu{


	border-top: 1px solid #999;
	border-bottom: 1px solid #999; 
	padding: 5px; 
	font: 12px Verdana, sans-serif;
	font-weight:bold;
	width: 100%;
	height:25px;
	background:#FFCC99;
	 
	 
	
}
.titreannu{


	border-top: 1px solid #999;
	border-bottom: 1px solid #999; 
	padding: 5px; 
	font: 12px Verdana, sans-serif;
	font-weight:bold;
	width: 100%;
	height:25px;
	background:#FFCC99;
	 
	 
	
}
 
.finannu{


	border-top:0px;
	border-bottom: 1px solid #999; 
	width: 100%;
}
.horizon ul{
	padding:0;
}
.horizon li{


	white-space:nowrap; 
	list-style-type: none;
	padding :5px;
	
}
#modules {
	 
}
#modules .ssrubannu {


	font: 9px Verdana, sans-serif;
	color:black; 


}
#searchannu{ 


	padding: 5px; 
	border-bottom: 1px solid #999; 
	width: 100%;
	height:29px;
	background:#F5F5F5;
}


#searchannu li{


 	text-align:left; 
	list-style-type: none;
 } 
 
 .navannu {
 	
	font: 10px Verdana, sans-serif;
 }
 
 .navannu a{
  
	font: 10px Verdana, sans-serif;
 }
 
 .listerubannu{
 
 	padding:5px 15px; 
 
 } 
 .gr{
	font-weight:bold;
}
.valeurg{ 
	 
	color:red;
}
.pucefleche li{ 


	list-style-position: outside;
	padding: 0;
	margin-bottom:2px;
	list-style-image:url(../images/picto/puce.gif);
}
.aprespuce{ 
	
	color:#3366CC;
	font-weight:bold;	
	padding:0;	 
	margin-right:15px;
 
}
.titreenbandeau{ 


	padding:5px; 
	border-bottom: 1px solid #999; 
	border-top: 1px solid #999; 
	width: 100%;
 	font: 12px Verdana, sans-serif;

	font-weight:bold;
 	background:#F5F5F5;
	
}
.titrevif{
	
	padding:5px;
	border-bottom: 1px solid #999; 
	border-top: 1px solid #999; 
	background:#f5f5f5;	
}
.plusquegras{ 
	
	color: #4D8D3D;
	font: 12px Verdana, sans-serif;
	font-weight:bold;
}
.relief{


	 color:#FF6600;
}
.souspuce{


	color:#000000;
	font: 10px Verdana, sans-serif;
	font-weight:bold;
	text-align:justify;
 
}
.tablo{
	
	border: 1px solid #999; 
	background:#f5f5f5;	
	width:80%;
	padding:5px;
	text-align:left;
}
.tablo hr{
	
	width:100%;
	border-bottom: 1px solid #999; 
	border-top: 0px; 
}
.form_tablo{
 	
	background:#FFF;
	width:85%;
	padding:5px;
	border-bottom: 1px solid #999; 
	border-top: 1px solid #999; 
}




.titretablo{
	
	font: 12px Verdana, sans-serif;
	font-weight:bold;


}
.surligne{


}
 
#optsel .title{
	
	background-color:#FF6600;
	color:#ffffff;
	border:1px solid #ccc;
}
#optsel   {


	background-color:#f5f5f5;
}
.pagine{
	background:#F5F5F5;
	width:100%;
	padding:5px;
	border-bottom: 1px solid #999; 
	border-top: 1px solid #999; 


}
/*		Annuaire   				*/
.listingannu  {


	margin:15px;
	
	border: 1px solid #CCC; 
	padding:0;


}

.listingannu  TD{
	 
	border:0;
	 
 
	border-top: 1px solid #999;  
}
/* MOTEUR */


#tabrech{
margin-top:2px;
border:1px solid #CCC;
background-color:#f5f5f5;
padding:1px;
 
}
 


.basdepage{
border-top:1px solid #CCC;
border-bottom:1px solid #CCC;
background-color:#f5f5f5;
text-align:center;
}
.annuR li {
padding:0px;
margin:0;
}
#dossiers{
	 
	padding:0;
}
#offres{
	 
	padding:0;
}
 

/* ################################################################## */
/* CSS POUR CONTENU FCK                                               */
/* ################################################################## */

.titre_separateur{background-color: #C9D1DE;color: #42567D;font-size: 11px;font-weight: bold;padding: 4px;}
.titre_gros_interieur_bleu {color: #42567D;font-size: 18px;font-weight: bold;}
.titre_gros_interieur_orange {color: #FF6600;font-size: 18px;font-weight: bold;}
.titre_gros_interieur {font-size: 18px;font-weight: bold;}
.titre_fin_interieur_bleu {color: #42567D;font-size: 14px;font-weight: bold;}
.titre_fin_interieur_orange {color: #FF6600;font-size: 14px;font-weight: bold;}
.titre_fin_interieur {font-size: 14px;font-weight: bold;}
.texte_orange {color: #FF6600;}
.texte_encadre {border: 1px solid #cccccc;}
.texte_contraste {color: #FFFFFF;background-color: #42567D;}
.bloc_fond_gris {background-color: #F2F2F2;}
.puce_gros_gris {background-image:url(../images/puces/fl_gris.gif);background-repeat:no-repeat;line-height: 23px;font-size: 14px;font-weight: bold;padding-left: 30px;}
.puce_gros_orange {background-image:url(../images/puces/fl_orange.gif);background-repeat:no-repeat;line-height: 23px;font-size: 14px;font-weight: bold;padding-left: 30px;}
.puce_gros_bleu {background-image:url(../images/puces/fl_bleu.gif);background-repeat:no-repeat;line-height: 23px;font-size: 14px;font-weight: bold;padding-left: 30px;}
.puce_fin_gris {background-image:url(../images/puces/fl_gris_mini.gif);background-repeat:no-repeat;line-height: 13px;padding-left: 17px;}
.puce_fin_orange {background-image:url(../images/puces/fl_orange_mini.gif);background-repeat:no-repeat;line-height: 13px;padding-left: 17px;}
.puce_fin_bleu {background-image:url(../images/puces/fl_bleu_mini.gif);background-repeat:no-repeat;line-height: 13px;padding-left: 17px;}
.separation {color: #FFFFFF;background-color: #42567D;}
.image_a_droite {float:right;margin-left: 3px; margin-bottom: 3px;}
.image_a_gauche {float:left;margin-right: 3px; margin-bottom: 3px;}
.titre_fond_puce {background-image: url(../images/puces/fond_puce.gif);background-repeat: repeat-x;line-height: 48px;}
.question{color:#42567D;font-weight: bold;font-style:italic;}
.fond_couleur_bleu{background-color: #C8D9FA;padding: 5px;}

.fond_couleur_vert{background-color: #E1FBE9;padding: 5px;}
.fond_couleur_rouge{background-color: #FDE7E0;padding: 5px;}
